[DRE-commits] [SCM] pkg-ruby-extras.git branch, master, updated. 187cb6a85d925528d2a7fcbabb02484ffafd3486

Antonio Terceiro terceiro at debian.org
Tue Jun 26 21:01:06 UTC 2012


The following commit has been merged in the master branch:
commit 546c7a27ddf8955be6512e1b76c308376b94251f
Author: Antonio Terceiro <terceiro at debian.org>
Date:   Tue Jun 26 17:26:38 2012 -0300

    script to put gbp.conf files in place

diff --git a/add-gbp.conf b/add-gbp.conf
new file mode 100755
index 0000000..3500624
--- /dev/null
+++ b/add-gbp.conf
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+for gitdir in $(echo */.git); do
+  if ! test -e $gitdir/gbp.conf; then
+    printf "[DEFAULT]\npristine-tar = True\n" > $gitdir/gbp.conf
+    echo "Adding gbp.conf to $gitdir"
+  fi
+done

-- 
pkg-ruby-extras.git



More information about the Pkg-ruby-extras-commits mailing list